@charset "utf-8";
.el_hdg2 {
  & + .un_sharedWashlet_recommendPanel_wrapper {
    margin-top: 20px;
  }
}
.el_hdg3 {
  & + .un_sharedWashlet_recommendPanel_wrapper {
    margin-top: 20px;
  }
  & + .un_sharedWashlet_recommendPanel {
    margin-top: 20px;
  }
}
.un_sharedWashlet_recommendPanel_wrapper {
  & + .el_hdg2 {
    margin-top: 40px;
  }
  & + .el_hdg3 {
    margin-top: 30px;
  }
  .el_accordionBox{
    margin-top: 20px;
  }
  & + .un_sharedWashlet_recommendPanel_wrapper {
    margin-top: 10px;
  }
}
.un_sharedWashlet_recommendPanel {
  box-sizing: border-box;
  border: var(--defaultBorder);
  padding: 0;

  & + .un_sharedWashlet_recommendPanel {
    margin-top: 10px;
  }

  & + .el_hdg3 {
    margin-top: 30px;
  }

  .un_sharedWashlet_recommendPanel_hdg {
    background: var(--secondBgColor);
    box-sizing: border-box;
    padding: 10px;
    font-weight: bold;
    font-size: 16px;
  }

  .un_sharedWashlet_recommendPanel_inner {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
  }
  .un_sharedWashlet_recommendPanel_inner_outline {
    width: 190px;
  }

  .un_sharedWashlet_recommendPanel_inner_outline_makerLogo {
    & img {
      max-width: 130px;
      height: auto;
    }

    &.un_sharedWashlet_recommendPanel_inner_outline_makerLogo__tall {
      img {
        max-width: 100px;
      }
    }
    & + .un_sharedWashlet_recommendPanel_inner_outline_model {
      margin-top: 10px;
    }
  }
  .un_sharedWashlet_recommendPanel_inner_outline_makerLogo_typeTxt {
    font-weight: bold;
    margin-top: 10px;
    font-size: 16px;
  }
  .un_sharedWashlet_recommendPanel_inner_details {
    display: flex;
    flex-direction: column;
    width: calc(100% - 190px - 10px);
  }

  .un_sharedWashlet_recommendPanel_inner_details_head {
    & +.un_sharedWashlet_recommendPanel_inner_details_body {
      margin-top: 10px;
    }
  }

  .un_sharedWashlet_recommendPanel_inner_details_body {
    display: flex;
    
    &.un_sharedWashlet_recommendPanel_inner_details_body__col {
      flex-direction: column;
    }
    &.un_sharedWashlet_recommendPanel_inner_details_body__stock {
      display: block;
    }
  }

  .un_sharedWashlet_recommendPanel_inner_details_body_fig {
    text-align: center;

    & img {
      text-align: center;
      max-width: 200px;
      height: auto;
    }
  }

  .un_sharedWashlet_recommendPanel_inner_details_body_content {
    border-top: solid 1px #d9d9d9;
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    padding: 10px;
  }

  .un_sharedWashlet_recommendPanel_inner_details_body_content_button {
    align-items: center;
    background-color: var(--dekiruGreen);
    box-sizing: border-box;
    border-radius: 3px;
    color: #fff;
    display: flex;
    font-size: 12px;
    font-weight: bold;
    justify-content: center;
    line-height: 1.5;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 24%;

    &::after {
      content: "\020\03e";
      white-space: pre;
    }

    &.un_sharedWashlet_recommendPanel_inner_details_body_content_button__outStock {
      display: inline-block;
      box-sizing: border-box;
      text-align: center;
      background-color: #fff;
      color: #777;
      border: 2px solid #777;
      padding: 10px;
      width: 120px;
      border-radius: 0;
      font-weight: normal;
      font-size: 14px;

      &::after {
        content: none;
      }
    }
  }

  .un_sharedWashlet_recommendPanel_inner_details_body_content_information {
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 72%;
  }
  .un_sharedWashlet_recommendPanel_inner_details_body_content_information_product {
    text-align: center;
  }
  .un_sharedWashlet_recommendPanel_inner_details_body_content_information_product_type {
    min-width: 138px;
  }
  .un_sharedWashlet_recommendPanel_inner_details_body_content_information_product_num {
    font-weight: bold;
    font-size: 17px;
  }
  .un_sharedWashlet_recommendPanel_inner_details_body_content_information_price {
    text-align: right;
  }
  .un_sharedWashlet_recommendPanel_inner_details_body_content_information_price_txt {
    margin-right: 85px;
  }
  .un_sharedWashlet_recommendPanel_inner_details_body_content_information_price_emphasize_num {
    color: var(--emphasisRed);
    display: inline;
    font-size: 24px;
    font-weight: bold;
  }
  .un_sharedWashlet_recommendPanel_inner_details_body_content_information_price_emphasize_currencyUnit {
    color: var(--emphasisRed);
    font-size: 16px;
    font-weight: bold;
  }

  /* おすすめの機種_在庫限り */
  .un_sharedWashlet_recommendPanel_inner_details_head_stock {
    display: flex;
    align-items: center;

    & + .un_sharedWashlet_recommendPanel_inner_details_txt {
      margin-top: 10px;
    }
  }

  .un_sharedWashlet_recommendPanel_inner_details_head_stock_icon {
    background: var(--emphasisRed);
    color: #fff;
    font-weight: bold;
    padding: 5px 20px;
    font-size: 16px;
    box-sizing: border-box;
    min-width: 110px;
    text-align: center;

    & + .un_sharedWashlet_recommendPanel_inner_details_head_stock_txt {
      margin-left: 10px;
    }
  }

  .un_sharedWashlet_recommendPanel_inner_details_head_stock_txt {
    background: linear-gradient(transparent 60%, #fce2c4 0%);
    font-weight: bold;
    font-size: 18px;
    width: calc(100% - 110px - 10px);
    text-align: center;
  }
  .un_sharedWashlet_recommendPanel_inner_outline_model_img {
    & img {
      width: 180px;
      height: auto;
      margin-bottom: 5px;
    }
  }

  /* 在庫限り */
  .un_sharedWashlet_recommendPanel_inner_outline_model_fig {
    img {
      width: 170px;
      height: auto;
    }
    & + .un_sharedWashlet_recommendPanel_inner_outline_model_fig {
      margin-top: -20px;
    }
  }
}